function()
    if not aura_env.tooltip then aura_env.tooltip = CreateFrame("GameTooltip", "tooltip1", UIParent, "GameTooltipTemplate") end
    aura_env.tooltip:SetOwner(ElvUF_RaidGroup1UnitButton1, "ANCHOR_NONE")
    --tooltip1:SetUnit("raid" .. 2)
    local text = _G["tooltip1TextLeft1"]:GetText()
    print(text)
end
